<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" RankName="青铜" Integral="0" Stars1="500000" Stars2="1000000" Stars3="2000000" RankRewardId="1" RankRewardCount="10000" SeaGodRewardId="1,5" SeaGodRewardCount="50000,1" GiftId="298" Resources="qingtong" />
	<Data ID="2" RankName="白银" Integral="3000000" Stars1="4000000" Stars2="6000000" Stars3="8000000" RankRewardId="1" RankRewardCount="50000" SeaGodRewardId="1,5" SeaGodRewardCount="500000,5" GiftId="298" Resources="baiyin" />
	<Data ID="3" RankName="铂金" Integral="10000000" Stars1="30000000" Stars2="50000000" Stars3="80000000" RankRewardId="1" RankRewardCount="100000" SeaGodRewardId="1,5" SeaGodRewardCount="1000000,10" GiftId="298" Resources="bojin" />
	<Data ID="4" RankName="黄金" Integral="100000000" Stars1="300000000" Stars2="500000000" Stars3="800000000" RankRewardId="1" RankRewardCount="500000" SeaGodRewardId="1,17" SeaGodRewardCount="3000000,5" GiftId="298" Resources="huangjin" />
	<Data ID="5" RankName="钻石" Integral="1000000000" Stars1="3000000000" Stars2="5000000000" Stars3="8000000000" RankRewardId="1" RankRewardCount="2000000" SeaGodRewardId="1,17" SeaGodRewardCount="5000000,7" GiftId="298" Resources="zuanshi" />
	<Data ID="6" RankName="海王" Integral="10000000000" Stars1="15000000000" Stars2="20000000000" Stars3="25000000000" RankRewardId="1" RankRewardCount="10000000" SeaGodRewardId="1,17" SeaGodRewardCount="15000000,10" GiftId="298" Resources="haiwang" />
	<Data ID="7" RankName="海神" Integral="30000000000" Stars1="35000000000" Stars2="40000000000" Stars3="50000000000" RankRewardId="1" RankRewardCount="30000000" SeaGodRewardId="1,17" SeaGodRewardCount="50000000,15" GiftId="298" Resources="haishen" />
</Root>